> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# الحصول على إحصائيات حجم المستخدم



## OpenAPI

````yaml /ar/api-reference/openapi/launch-mint-v1.yaml get /get-by-user/stats/volume
openapi: 3.0.3
info:
  title: واجهة برمجية لإنشاء العملات من Raydium
  description: >-
    توفر الوصول إلى إنشاء العملات والقوائم الصدارة والبحث والبيانات التاريخية
    لرموز LaunchLab. تدعم البحث بالاسم والرمز المختصر ومحفظة المنشئ وخيارات
    تصفية متنوعة.
  version: 1.0.0
servers:
  - url: https://launch-mint-v1.raydium.io
    description: Mainnet
  - url: https://launch-mint-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Discovery
    description: البحث عن العملات والتصفح
  - name: Details
    description: استرجاع معلومات العملة
  - name: User Activity
    description: الحصول على إحصائيات الإنشاء والتداول للمستخدم
  - name: Vesting
    description: الاستعلام عن بيانات جدول الاستحقاق
  - name: Configuration
    description: إعدادات المنصة والبيانات الوصفية
  - name: Creation
    description: إنشاء عملات جديدة وإرسال المعاملات
  - name: Utilities
    description: فحوصات الصحة والحالة
paths:
  /get-by-user/stats/volume:
    get:
      tags:
        - User Activity
      summary: الحصول على إحصائيات حجم المستخدم
      operationId: getGetByUserStatsVolume
      parameters:
        - name: wallet
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: إحصائيات الحجم

````